Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/82411/?format=api
{
"ob_id": 82411,
"names": [],
"terms": [
{
"ob_id": 3495,
"label": "units",
"value": "km",
"vocabulary": ""
},
{
"ob_id": 22440,
"label": "long_name",
"value": "Surface altitude (km) corresponding to IASI measurement, based on averaging GTOPO30 to 12km resolution and sampling every 0.05 degrees.",
"vocabulary": ""
},
{
"ob_id": 22441,
"label": "var_id",
"value": "iasi_alt",
"vocabulary": ""
}
]
}